/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar-default {height: 160px;}
	.site-phone{margin-top: 15px;}
	.foot-bullet {padding-left: 60px;}
	.foot-bullet > span {
	    padding-right: 0px;
	    font-size: 13px;
	    text-transform: uppercase;
	    font-family: "Roboto Condensed",sans-serif;
	    font-weight: 700;
	    color: #4F4F4F;
	    padding-left: 20px;
	}
	
	.specialist-img {left: -20px; top: -45px;}
	.footer-contact h4 span {
	    padding-left: 10px;
	}
	.fineprint {width: 450px; margin: auto; }
	.call { font-size: 2.9em;}
	a.ft-contact-link {width: 150px!important;}
	.nav-tabs.nav-justified > li > a {font-size: 18px;}
	.tabs-cta-image img ,
	.tabs-cta-image iframe {margin: 20px 0; width: 100%;}

	#custom-slideshows > .slide .col-xs-6 {float: right!important;}
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.site-header .navbar-brand img {margin: 0; width: 250px;}
	.navbar-header .menu-mobile {
		display: block;
		position: absolute;
		right: 60px;
		color: #FFF;
		font-size: 24px;
		font-weight: bold;
		top: 34px;
	}
	.navbar-default .navbar-nav {background: #EFC400;}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > .active > a {color: #002A63;}

	.navbar-toggle {
		position: absolute;
		right: 10px;
		top: 24px;
		margin: 0px;
		border: medium none !important;
	}

	.navbar-collapse {
	    margin: 60px 0 0 0;
	    line-height: 30px;
	    text-align: center;
	    display: none;
	    border: none;
	    overflow: visible!important
	}
	
	.navbar-collapse.in .navbar-nav {margin: 0;}
	.navbar-collapse.in .navbar-nav > li > a {
	    line-height: 30px;
	    border-bottom: 0px solid #E7E7E7;
	    background: #EFC400 ;
	    padding: 10px 0;
	    font-size: 24px;
	    margin: 0 -10px;

	}
	.navbar-collapse.in .navbar-nav > li:first-child a{padding-top: 20px;}
	.navbar-default .arrow_box {
	    background: #efc400 none repeat scroll 0 0;
	    color: #002a63;
	    font-size: 16px;
	    font-weight: bold;
	    line-height: 50px;
	    margin: 0 -10px;
	    position: relative;
	    text-transform: uppercase;
	}
	.navbar-default .arrow_box:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(239, 196, 0, 0);
		border-top-color: #EFC400;
		border-width: 20px;
		margin-left: -20px;
	}

	

	.site-phone{
		position: absolute;
		right: 155px;
		top: 25px;
		text-align: center;
		background: rgba(255, 255, 255, 0.2);
		padding: 5px 10px;
		border-radius: 3px;

	}
	.site-phone a {font-size: 30px;}
	.site-phone .phone-number {display: none;}
	.site-main {text-align: center;}
	.bx-wrapper .bx-controls-direction a {display: none;}
	#custom-slideshows > .slide .col-xs-6 {float: right!important;}
	#custom-slideshows > .slide .slider-text {text-align: left;  margin: 6em 2px;}
	#custom-slideshows > .slide .slider-text h1,
	#custom-slideshows > .slide .slider-text .slide-title {font-size: 30px;}
	#custom-slideshows > .slide .slider-text a.contact-link {font-size: 18px; color: #FFFFFF;}

	#custom-slideshows > .slide {
		background-size: contain !important;
		height: 430px;
		width: 100% !important;
	}
	.home-notice {font-size: 18px;}
	.home .front-content, #front-page {text-align: center;}
	a.contact-link {color: #FFF;}
	.site-footer .footer-info {text-align: center; padding: 40px 0;}
	.call { font-size: 56px; text-align: center; line-height: 45px;}
	.call span {display: block;}

	.footer-contact h4 {
	    color: #FFF;
	    text-align: center;
	    padding: 20px 0;
	}
	.footer-contact h4 span {
	    padding-left: 4em;
	    padding: 0 !important;
	    display: block;
	}
	.bsdd {
	    float: none;
	    text-align: center;
	    padding: 20px 0 0;
	    display: inline-block;
	}

	.foot-bullet > span {font-size: 18px; display: block; padding: 0;}
	a.ft-contact-link {color: #FFF;}
	.specialist-img {position: relative; left: 0; top: 0;}
	.fineprint {padding: 20px 0;}
	.service-thumbnail img.attachment-medium {width: 100%;}
	.foot-menu ul li {display: block!important; text-align: left;}
	.notice{text-align: center;}
	.notice:after, .arrow_box:before {left: 50%;}

	.contact-details {text-align: center;}
	.contact-details .fa {display: block;}
	.contact-form {text-align: center;}
	.gform_wrapper ul li {text-align: center; padding: 10px 0 !important; margin: 0!important;}

	.gform_wrapper .top_label li.gfield.gf_left_third,
	.gform_wrapper .top_label li.gfield.gf_middle_third,
	.gform_wrapper .top_label li.gfield.gf_right_third {
		float: none!important;
		width: 100% !important;
		text-align: center;
		margin: 0!important;
	}

	.gform_wrapper .top_label li input[type="text"], 
	.gform_wrapper .top_label li input[type="email"], 
	.gform_wrapper .top_label li input[type="password"] {width: 100%;}

	.gform_wrapper .gform_footer {text-align: center;}
	input#gform_submit_button_1 {float: none; color: #FFF;}
	#field_1_2 {margin: 0!important;}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.site-header .navbar-brand img {width: 150px;}
	.home-notice {font-size: 12px;}
	.slider-text {
	    margin: 6em 2px;
	    font-size: 14px;
	    text-align: center;
	}
	.tabs-cta-image img ,
	.tabs-cta-image iframe {margin: 20px 0; width: 100%;}
	.foot-bullet > span {font-size: 18px;}

	.internal-content img{margin: 20px 0; width: 100%;}
	.navbar-default .arrow_box {font-size: 16px; line-height: 30px; padding: 20px;}

 }

 @media (max-width: 320px) {
 	.site-header .navbar-brand img {
	    width: 125px;
	    margin-top: 10px;
	}
	.site-phone{right: 135px;}
	.home-notice,
	.copyright {font-size: 11px;}
	#custom-slideshows > .slide .slider-text h1,
	#custom-slideshows > .slide .slider-text .slide-title {font-size: 20px;}
	#custom-slideshows > .slide .slider-text a.contact-link {font-size: 14px;}
	.nor table tbody tr td, .sor table tbody tr td {font-size: 12px}
	.call{font-size: 48px;}
	.foot-bullet > span {font-size: 14px;}
	.navbar-default .arrow_box {font-size: 12px; line-height: 30px; padding: 20px;}
 }